cxxlib-gcc

Diagnostic 10149: option '-cxxlib-gcc' not supported with the current installed GCC

When compiling with the Intel® Compilers on Linux*, the error message: "Diagnostic 10149: option '-cxxlib-gcc' not supported with the current installed GCC" is an indication that some inconsistency exists in gcc installation.
  • Apple OS X*
  • Linux*
  • C/C++
  • Fortran
  • Compilatori
  • Compilatore C++ Intel®
  • Compilatore Fortran Intel®
  • error
  • gcc
  • warning
  • remark
  • g++
  • cxxlib-gcc
  • Iscriversi a cxxlib-gcc